Reference Manual

Main Page | Namespace List | Class Hierarchy | Alphabetical List | Compound List | File List | Namespace Members | Compound Members | File Members

# objectfactory.h File Reference

An AtkObjectFactory C++ wrapper interface. More...

`#include <inti/glib/object.h>`
`#include <atk/atkobjectfactory.h>`

Go to the source code of this file.

## Namespaces

- namespace Inti
- namespace Inti::Atk

## Detailed Description

An AtkObjectFactory C++ wrapper interface.

Provides ObjectFactory, the base object class for a factory used to create accessible objects for objects of a specific GType.
Main Page - Footer